#1786 closed defect (fixed)

update mvme5500 for RTEMS4.10

Reported by: feng1 Owned by: Joel Sherrill
Priority: normal Milestone: 4.10
Component: bsps Version: 4.10
Severity: critical Keywords:
Cc: joel.sherrill@…, feng1@… Blocked By:
Blocking:

Description

Add the support for Altivec, and remove some warnings.

Attachments (7)

rtems-4.10.0-mvme5500.diff (15.0 KB) - added by feng1 on May 5, 2011 at 3:26:52 PM.
Update the mvme5500 BSP for RTEMS4.10
rtems-4.10.0-mvme5500_05132011.diff (15.1 KB) - added by feng1 on May 13, 2011 at 10:04:26 PM.
Update the mvme5500 BSP for RTEMS4.10.0
rtems-4.10.0-mvme5500-05162011.diff (14.8 KB) - added by feng1 on May 16, 2011 at 5:10:08 PM.
mvme5500 BSP patch for RTEMS4.10.1
rtems-4.10.0-mvme5500-05172011.diff (15.2 KB) - added by feng1 on May 17, 2011 at 6:08:44 PM.
Update the mvme5500 BSP for RTEMS4.10+
rtems-4.10.0-mvme5500-06032011.diff (15.6 KB) - added by feng1 on Jun 3, 2011 at 5:13:40 PM.
This patch is finalized. Please ignore all the previous patches.
rtems-4.10.0-mvme5500-06032011_v1.diff (15.4 KB) - added by feng1 on Jun 3, 2011 at 5:21:40 PM.
A finalized clean patch.
rtems-4.10.0-mvme5500-06062011.diff (17.0 KB) - added by feng1 on Jun 6, 2011 at 7:00:19 PM.
The finialized pacth for RTEMS4.10.0

Download all attachments as: .zip

Change History (16)

Changed on May 5, 2011 at 3:26:52 PM by feng1

Attachment: rtems-4.10.0-mvme5500.diff added

Update the mvme5500 BSP for RTEMS4.10

comment:1 Changed on May 5, 2011 at 3:35:29 PM by feng1

Cc: feng1 added
Milestone: 4.114.10
Severity: majorcritical

Changed on May 13, 2011 at 10:04:26 PM by feng1

Update the mvme5500 BSP for RTEMS4.10.0

comment:2 Changed on May 13, 2011 at 10:04:26 PM by feng1

attachments.isobsolete: 01

Changed on May 16, 2011 at 5:10:08 PM by feng1

mvme5500 BSP patch for RTEMS4.10.1

comment:3 Changed on May 16, 2011 at 5:10:08 PM by feng1

attachments.isobsolete: 01

Changed on May 17, 2011 at 6:08:44 PM by feng1

Update the mvme5500 BSP for RTEMS4.10+

comment:4 Changed on May 17, 2011 at 6:08:44 PM by feng1

attachments.isobsolete: 01

comment:5 Changed on May 17, 2011 at 6:12:34 PM by feng1

Cc: Joel Sherrill added

Changed on Jun 3, 2011 at 5:13:40 PM by feng1

This patch is finalized. Please ignore all the previous patches.

comment:6 Changed on Jun 3, 2011 at 5:13:40 PM by feng1

attachments.isobsolete: 01

Changed on Jun 3, 2011 at 5:21:40 PM by feng1

A finalized clean patch.

comment:7 Changed on Jun 3, 2011 at 5:21:40 PM by feng1

attachments.isobsolete: 01

Changed on Jun 6, 2011 at 7:00:19 PM by feng1

The finialized pacth for RTEMS4.10.0

comment:8 Changed on Jun 6, 2011 at 7:00:19 PM by feng1

attachments.isobsolete: 01

comment:9 Changed on Jun 17, 2011 at 12:25:34 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Closing

Note: See TracTickets for help on using tickets.